<template>
  <div>1111</div>
</template>

<script>
export default {
  name: 'Cascader',
  props: ['value', 'disabled', 'placeholder', 'multiple'],
  data() {
    return {}
  },
  created() {
    console.log(111)
  }
}
</script>

<style scoped></style>
